[Overview][Types][Classes][Index] | Reference for unit 'iostream' (#fcl)

# EIOStreamError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Error thrown in case of an invalid operation on a TIOStream.

## Declaration

Source position: iostream.pp line 23

`type EIOStreamError = class(EStreamError) end;`

## Inheritance

`EIOStreamError` |  | Error thrown in case of an invalid operation on a TIOStream.
`EStreamError`
`Exception`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .